[package]
name = "nds2_client_rs"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
cxx = "1.0"
num-complex = "0.4.5"
thiserror = "1.0.56"
byte-slice-cast = "1.2.2"
serde = { version="1.0", features=["derive"]}
serde_json = "1.0"

[build-dependencies]
cxx-build = "1.0"